SuSE 10 安全性更新:ncpfs (ZYPP 修補程式編號 7710)

medium Nessus Plugin ID 56610
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 SuSE 10 主機缺少安全性相關修補程式。

描述

下列問題將由此更新修正:

- ncpfs mount 和 umount 程式受到 RLIMIT_FSIZE 上的 /etc/mtab 截斷問題影響。
(CVE-2011-1679)

- 發生錯誤時,mtab 鎖定未移除,並且阻止其他應用程式修改 /etc/mtab。(CVE-2011-1680)

- 我們現在會保持連線通訊端處於作用中狀態,以避免遺失 ncpfs 掛載。(bnc#621810)

解決方案

套用 ZYPP 修補程式編號 7710。

另請參閱

http://support.novell.com/security/cve/CVE-2011-1089.html

http://support.novell.com/security/cve/CVE-2011-1679.html

http://support.novell.com/security/cve/CVE-2011-1680.html

Plugin 詳細資訊

嚴重性: Medium

ID: 56610

檔案名稱: suse_ncpfs-7710.nasl

版本: 1.7

類型: local

代理程式: unix

已發布: 2011/10/24

已更新: 2021/1/19

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Medium

基本分數: 4.4

媒介: AV:L/AC:M/Au:N/C:P/I:P/A:P

弱點資訊

CPE: cpe:/o:suse:suse_linux

必要的 KB 項目: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

修補程式發佈日期: 2011/8/24

弱點發布日期: 2011/4/9

參考資訊

CVE: CVE-2011-1089, CVE-2011-1679, CVE-2011-1680